Subject: Re: pkg/31219
To: None <,,,>
From: None <>
List: pkgsrc-bugs
Date: 09/30/2005 15:26:59
Synopsis: Update of textproc/docbook-xml

State-Changed-From-To: open->feedback
State-Changed-When: Fri, 30 Sep 2005 15:26:58 +0000
Committed the update as provided (the diff had a few lines too many
about CVS/*). I also fixed the quite outdated DESCR while there.

One question remains though:
Both the 4.4 and 4.3 release notes claim that they are backward compatible,
i.e. that valid 4.3 or 4.2 (resp) documents are still valid. So why do
we need all of the zip files and not just the latest one?
I think that patch-aa which you removed also was added for such a compatibility
reason. Comments welcome.